/* Source common/css/styles/keyframes/highlighted_anchor.scss */

@keyframes highlighted_anchor {
  0% {
    background: transparent;
    box-shadow: none;
  }
  70% {
    background: rgba(32, 34, 33, 0.1);
    box-shadow: 0 0 0 1.875rem rgba(32, 34, 33, 0.1);
  }
  100% {
    background: transparent;
    box-shadow: none;
  }
}

/* Source common/css/styles/keyframes/link_arrow.scss */

@keyframes arrow_long {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(-0.9375rem);
  }
  60% {
    transform: translateX(-0.4375rem);
  }
}
@keyframes arrow_short {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(0.625rem);
  }
  60% {
    transform: translateX(0.3125rem);
  }
}
@keyframes arrow_jobs {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0) translateY(1.125em);
  }
  40% {
    transform: translateX(0.625rem) translateY(1.125em);
  }
  60% {
    transform: translateX(0.3125rem) translateY(1.125em);
  }
}

/* Source common/css/styles/keyframes/preloader_rotate.scss */

@keyframes preloader_rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

